Subject: Re: Farm ponds?

From: [email-masked] (Jason Wasson)
Date: Sun, 15 Jan 1995 20:01:33 -0400

In article <[email-masked]>, [email-masked]
(Scott S. Keeney) wrote:

> Yes, definitely.  I, too, have been disappointed that most of
> the threads in this group are about ornamental ponds, and I'm
> more interested in managing, maintaining and protecting a small
> "farm pond" on our property.  It's only about a half acre, but
> 12-18 ft. deep, fed by a spring on the property, etc.  It's
> man-made, of course, about 5 years old, and well-stocked
> (large-mouth bass and bream).  Used to have some nice catfish,
> up to 7 lbs, but we lost every one of them in the severe winter
> last year.  One of my questions:  what could I have done last
> winter to save the cats?  The pond was frozen over for over a
> month, and the catfish apparently all died. :-(

I've been planning for a small fish garden (enough to feed my family), and
one book I came across suggest that Catfish shouldn't be exposed to
temperature below 60F. While Catfish are normally quite hardy if their
environment is stable, if they get cold then their immune system will
break down. 

One way to keep the water warm is to keep it moving, a windmill can do
this for you. Another technique, that is possible on a small scale, is to
cover the pond with a solar dome.

BTW, a good book that I'm currently reading is:
"Home Aquaculture: A guide to Backyard Fish Farming" by Steven D. Van
Gorder and Douglas J. Strange. Copy Right 1983 by Rodale Press. ISBN:
0-87857-472-7.

I picked this book up at the local library.

-Jason Wasson
-- 
[email-masked]

Live Simply, So Others Can Simply Live